Delete Press 有効化するとエラーが起こります。 | ワードプレス魔改造屋

Delete Press 有効化するとエラーが起こります。

プラグインを有効化、認証、更新をした際、このようなエラーが表示されます。
Fatal error: Uncaught Error: Class \'mhs_Auth\' not found in /home/XXX/YYYYYY.xyz/public_html/ZZZZZZ/wp-content/plugins/mhs-delete-press/delete-press.php:42 Stack trace: #0 /home/XXX/YYYYYY.xyz/public_html/ZZZZZZ/wp-includes/class-wp-hook.php(287): DeletePress->VERSION_CHECK_WRAPPER(\'\') #1 (以下略)

コメント

  1. 2020/10/27(火) 23:49:32
    このエラーはおそらくですが、Joint Pressのバージョンアップの前にDelete Pressのバージョンアップしてせいで起きています。
    必ず先にJoint Pressのバージョンアップをして頂くか、常に最新版に保つようにして下さい。

    エラーの解消方法ですが、管理画面に入れない場合はFTPまたはファイルマネージャーを使って、

    (任意のサーバーパス)/wp-content/plugins/

    の「plugins」フォルダを「plugins_」などに名前変更してから管理画面にログインして下さい。
    こうすることでプラグインが一旦全て無効化されます。

    次にフォルダ名をもとに戻して再度ログインしてから、Joint Pressだけを有効化してバージョンアップして下さい。次にDelete Pressを有効化すれば解消されます。
  2. 2020/10/30(金) 20:48:58
    先にJoint Pressを更新しましたら、解消されました!

記事に戻る

コメントを残す